a:hover {
  text-decoration: none;
  color: inherit;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width:576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width:768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width:992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width:1200px) {
  .container {
    max-width: 1140px;
  }
}

a {
  color: inherit;
  text-decoration: none;
}

footer {
  width: 100%;
  background: #fff;
}

footer .subtext {
  /*max-width: 480px;*/
  font-size: 9px;
  line-height: 1.5em;
  text-align: center;
  padding: .5em 0;
}

#regMfoot {
  padding: 20px;
  max-width: 480px;
  margin: 0 auto;
}

@media only screen and (min-width:769px) {
  .r-cta {
    margin: 15px 0;
    background: black;
    width: 150px;
    height: 35px;
    border-radius: 0px;
    letter-spacing: 1px;
    border: 0px;
    font-size: 0.775rem;
    font-weight: 400;
    z-index: 10;
  }
}

@media only screen and (min-width:769px) {
  .r-cta:hover {
    color: white!important;
  }
}

#regMfoot {
  display: none;
}

@media only screen and (min-width:769px) {
  #regDfoot {
    display: block;
    padding: 20px 10px;
  }
}

@media only screen and (min-width:769px) {
  #regDfoot .subtext {
    width: 100%;
    max-width: 1200px;
    /*line-height: 2.5em;*/
    padding: 20px 0;
    position: relative;
    /*color: white;*/
  }
}

#regDfoot a.flnk {
  /*letter-spacing: 1px;*/
  font-size: 1.2em;
  color: white;
  padding: 0 5px;
  font-weight: bold;
  line-height: 2;
}

#regDfoot a.flnk:hover {
  /*color: inherit;*/
  color: white;
}

@media only screen and (min-width:769px) {
  #regDfoot #logonbadge {
    position: absolute;
    top: 20px;
    left: 0;
    width: 300px;
  }
}

@media only screen and (min-width:769px) {
  #regDfoot #logonbadge img {
    height: 30px;
    margin-right: 10px;
    display: inline-block;
    float: left;
  }
}

@media only screen and (min-width:769px) {
  #regDfoot #fcta {
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px 0;
    background-color: rgb(240,70,150);
    color: white;
    padding: 10px 20px;
    text-decoration: none;
  }
}

@media only screen and (min-width:1200px) {
  footer .subtext {
    font-size: 10px;
    padding: .75em 0;
  }
}

.jf-footer {
  z-index: 10;
  position: relative;
}

.fconsult {
  /*font-weight: 400;*/
  font-size: 1em;
  font-weight: 500;
  color: white;
}

.copyright {
  display: block;
  font-weight: 500;
  padding: 0;
  font-size: 1em;
  color: white;
}

.disc {
  font-weight: 400;
}

.legal-para {
  color: white;
}

